@font-face {
    font-family: '1open_sansregular';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
  font-family: 'Open Sans Condensed';
  src: url('../fonts/opensans-condlight.ttf');
  }
@font-face {
  font-family: 'open_sansregular';
  src: url('../fonts/2211.ttf');
  }

*{
  transition: 0.7s;
  /*font-weight: 200 !important;*/
  font-family: 'Open Sans Condensed' !important;;
}
.fa{
  font-family: FontAwesome !important;
}

#header{
    padding: 24px 30px;
    transition: 1.5s;
    position: relative;
}
@media (max-width: 1000px) {
    #header{
        padding: 24px 0px;
    }
}

@media (min-width: 1408px) {
    #header .navbar.navbar-default.menu-burger{
        display: none;
    }
}
@media (max-width: 1407px) {
    #header .navbar.navbar-default.menu-burger .navbar-toggle{
        display: block;
    }
}

#header .header-menu-block{
    display: block;
    visibility: visible;
}
@media (max-width: 1407px) {
    #header .header-menu-block{
        display: none;
        visibility: hidden;
        float: left;
        margin: 24px 0 0 0;
        width: 100%;
    }
    #header .header-menu-block .menu-block{
        width: 75%;
    }
    #header .header-menu-block.collapse.in {
        display: block;
        visibility: visible;
        border-top: 1px solid #E9E9E9;
    }
}

.carousel-control.left {
    background-image: -webkit-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);
    background-image: -o-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);
    background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,.0001)));
    background-image: linear-gradient(to right,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
    background-repeat: repeat-x;
}
.carousel-control {
    position: absolute;
    top: 50%;
    bottom: 0;
    left: 0;
    width: 15%;
    font-size: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgb(0 0 0 / 60%);
    filter: alpha(opacity=50);
    opacity: .5;
}

@media (max-width: 1257px) {
    #header .header-menu-block .menu-block{
        width: 100%;
    }
}

#header .header-row .navbar-wrapper.desctop-nav .navbar{
    display: flex;
    justify-content: center;
    margin-bottom: 0px; 
}
#header .links-search-language .switch-language{
    border-left: 1px solid #DADADA;
    padding: 0 20px;
    margin: 0 20px;
    border-right: 1px solid #DADADA;
}
#header .links-search-language{
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding-top: 20px;
}
@media (max-width: 1257px) {
    #header .links-search-language{
        width: 100%;
        justify-content: center;
    }
}
#header .links-search-language .search{
    position: relative;
}
#header .links-search-language .search .line-search{
    position: absolute;
    top: 100%;
    right: 0px;
    z-index: 11;
    background: #FFF;
    border: 1px solid #333;
    padding: 5px;
    display: none;
    height: 30px;
    width: 103px;
}
#header .links-search-language .search .fa.fa-search{
    cursor: pointer;
}
#header .header-row .navbar-wrapper.desctop-nav .navbar-nav>li {
    padding: 20px 20px 20px 0;
}
@media(max-width: 898px){
    #header .header-row .navbar-wrapper.desctop-nav .navbar-nav>li{
        padding: 20px 10px 20px 0;
    }
}
#header .navbar-toggle{
    margin: 20px 0 0 0;
}
#header .navbar.navbar-default{
    margin: 0;
}

#header .navbar.navbar-default.navbar-static-top{
    margin: 0;
}
.navbar-nav>li.dropdown{
    display: flex;
    align-items: center;
}
.navbar-nav>li.dropdown:hover>a{
    color: #4696DE;
}
.navbar-nav>li.dropdown:hover .fa.fa-angle-down{
    color: #4696DE;
    transform: rotate(180deg);
}

.p, .p1,.p2, p, p a, p span, div, font{
  font-size: 18px !important;
}

.navbar-nav>li.dropdown .dropdown-content{
    top: 100%;
    background: #FFF;
    padding: 30px;
    box-shadow: 0px 0px 20px rgb(0 0 0 / 10%);
}

.navbar-nav>li.dropdown .dropdown-content .dropdown-menu{
    display: flex;
    flex-direction: row;
    width: 300px;
    flex-wrap: wrap;
    position: initial;
    border: 0;
    box-shadow: none;
    padding: 0;
    margin: 0;
}
.navbar-nav>li.dropdown .dropdown-content .dropdown-menu li{
    min-width: 50%;
}
.nav.navbar-nav.nav-mobile{
    display: flex;
    flex-direction: column;
    width: 100%;
    flex-wrap: wrap;
    margin: 7px 0 0 0;
}
.nav.navbar-nav.nav-mobile li{
    width: 100%;
    padding: 5px 5px 5px 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.nav.navbar-nav.nav-mobile li a{
    color: #000;
    width: 100%;
}
.nav.navbar-nav.nav-mobile>li.dropdown{
    display: flex;
    align-items: flex-start;
    flex-direction: column;
}
.nav.navbar-nav.nav-mobile li.dropdown.open .dropdown-menu>li>a{
    color: #000;
    line-height: 12px;
}
.nav.navbar-nav.nav-mobile>li.dropdown>a.dropdown-toggle{
    padding: 5px 10px;
    color: #000!important;
}
#header .nav.navbar-nav.nav-mobile>li.dropdown .dropdown-menu li.cart #msMiniCart .empty,
#header .nav.navbar-nav.nav-mobile>li.dropdown .dropdown-menu li.cart #msMiniCart .not_empty{
    justify-content: flex-start;
}
#header .nav.navbar-nav.nav-mobile>li.dropdown .dropdown-menu li.cart #msMiniCart .empty .cart-img,
#header .nav.navbar-nav.nav-mobile>li.dropdown .dropdown-menu li.cart #msMiniCart .not_empty .cart-img,
#header .nav.navbar-nav.nav-mobile>li.dropdown .dropdown-menu li.cart #msMiniCart .empty .cart-count,
#header .nav.navbar-nav.nav-mobile>li.dropdown .dropdown-menu li.cart #msMiniCart .not_empty .cart-count{
    font-size: 14px!important;
}
 header{
      background: rgba(255, 255, 255, 0.95);
      width: 100%;
 }
 .calentable td{
  width: 10%;
  text-align: center;
 }
 .calentable img{
  height: 150px;
    object-fit: cover;
 }
  .calentable .afisha-item2 p {
    margin-top: 10px;
    font-size: 17px;
    width: 100%;
  }
  .calblocks .afisha-item2 h3 {
    font-size: 28px;
    color: white;
    padding-left: 20px;
}
.calblocks .afisha-item2 p {
    font-size: 24px;
    color: white;
    width: 100%;
    padding-left: 20px;
}
.calblocks .fon:hover {
    background: #025cb938;

    }
.calblocks .ajax-item .cintro {
    font-size: 15px;
    color: white;
    text-align: left;
    width: 90%;
    padding-left: 20px;
}
.calblocks .item {
  height: 300px;

  }
  .calblocks .fon{
    background: #025cb978;
    width: 100%;
    height: 100%;
    top: 0;
    position: absolute;
    margin: 0;
  }
  .calentable .cintro, .calentable .afisha-item2 .cintro {
    text-align: justify;
    font-size: 14px;
    width: 100%;
}
 .calentable h3 {
    font-size: 17px;
}
  .wrapper{
    
    box-shadow: 1px 2px 350px rgba(82, 82, 82, 0.29);
    margin: 0 auto;
        overflow: hidden;
  }
.logo.logo-gerb{
    max-width: 69px;
}
.logo img{
    max-width: 115px;
    float: left;
    display: inline-block;
}
.logo .logo1{
        width: 30%;
  }
  .dayblock-event .item-events{
    margin: 0px;
  }
  .margin25{
        margin-top: 25px;
  }
  .imgborder{
      border: 1px solid black;
    width: 160px;
    margin: auto;
    display: table-cell;
    height: 160px;
    vertical-align: middle;
  }
  .imgborder img{
        margin: auto;
    display: block;
  }
  .logo .logo2{
    position: relative;
   margin-top: 10px;
    margin-left: 1%;
  }
  .proj{
       float: left;
    width: 3%;
    position: relative;
    display: block;
    height: 500px;

  }
  .ajax-filter-count{
    display: none;
  }
  .same_open_content .img {
    height: 40%;
    float: left;
    width: 100%;
    object-fit: cover;
  }

.maincalblock{
  width: 500px;
}

.ajax-form label {
  color: black;
    flex-direction: column;
    vertical-align: middle;
    overflow: hidden;
    font-size: 13px;
    line-height: 17px;
    display: inline;
    height: 19px;
    padding: 0 10px;
    margin: 0;
    box-sizing: border-box;
    border: 1px solid #fff;
    border-radius: 9px;
    cursor: pointer;
    background: transparent;
    font-weight: normal;
        text-align: center;

    font-weight: 300;
}
.ajax-form label:focus, .ajax-form label:hover {
    background: #005cb9;
    color: white;
  }

.ajax-form input {
  margin: 0;
  flex: 0 0 2em;
  order: 1;
  font-size: inherit;
  visibility: hidden;
}

.ajax-form input:checked {
  order: 3;
}

.ajax-form label:after {
  content: "";
  flex: 0 0 2em;
  margin: -2em -.5em 0;
  background: silver;
  order: 2;
  z-index: -1;
}


   .proj p{
          transform: rotate(-90deg);
    color: black;
    vertical-align: middle;
    width: 300px;
    text-align: center;
        text-transform: uppercase;
    position: absolute;
    left: -128px;
    font-size: 30px;
       bottom: 80px;
    display: inline-block;
   }
   .proektu > div{
        margin: 10px 1%;
    padding: 0;
    width: 18%;
   }
   .proektu .img-inside{
     background: url(img/ev1.jpg) no-repeat;
    background-size: cover;
    width: 100%;
    background-position: center;
    height: 100%;
    position: relative;
    min-height: 250px;
    z-index: 1;
    margin: 0;
    padding: 0;
   } .proektu h4:hover{
    box-shadow: 1px 1px 5px black;
   }
   .proektu h4{
    position: absolute;
    top: 0;
    font-weight: 100;
    z-index: 9999;
    width: 100%;
    color: white;
    text-align: left;
    padding: 15px;
    background: rgba(27, 119, 197, 0.58);
    margin: 0;
    display: inline-block;
    vertical-align: middle;
    height: 100%;
   }
   .border{
  border-top: 4px solid #f17505;
}
   .media-g {
    margin-top: 0px;
}
  .accordion_content {
    width: 97%;
    zoom: 1;
    margin: 0;
    float: left;
}
  header .fa.fa-search{
    background: transparent;
    color: black;
  }
  h3,h2,h4,h5{
    font-weight: 200;
  }
  .height300 {
    min-height: 300px;
}
  .caption-title{
  text-shadow: none;
    font-size: 7vw;
    line-height: 7vw;
    text-align: left;
    padding: 0 5%;
    position: absolute;
    top: 5%;
    font-family: 'Open Sans Condensed', sans-serif;
    width: 100%;
    color: #ffffff;
    margin: 0;
  }
  .carousel .container{
    width: 100% !important;
  }


  .part-img{
    width: 100%;
    padding: 2%
  }
  .partners{
    
  }
  .partners ul{
        list-style: none;
    display: block;
    text-align: center;

  }
  .owl-carousel .owl-item img {
    display: block;
    width: 100%;
   height: 360px !important;
   object-position: center;
    object-fit: cover;
}
  .glass::before {

    /*filter: blur(5px);*/
    display: block;
    background: linear-gradient(to top,rgba(255, 255, 255, 0.06),rgba(0, 0, 0, 0.42),rgb(11, 53, 80));
        min-height: 7vw;
    background-size: cover;
    content: ' ';
    opacity: 0.8;
    position: absolute;
    bottom: 0px;
    height: 100%;
    width: 100%;
    background-position: bottom;
    object-fit: cover;
}
.dropdown-content{
  display: none;
  padding-top: 2vw;
  opacity: 0;
  position: absolute;
}
.dropdown:hover .dropdown-content {
  display: block;
  opacity: 1;
}
.dropdown:hover ~ .dropdown .dropdown-content {
  display: block;
}
.white-block{
  background: rgba(255, 255, 255, 0.85);
    visibility: hidden;
    width: 100%;
    position: absolute;
    height: 180px;
    opacity: 0;
    transition: 0.7s;
        
    z-index: 999;
    margin-right: -15px;
    margin-left: -15px;
    border-top: 2px solid black;
  }
.menu-block:hover ~ .white-block{
  visibility: visible;
  background: rgba(255, 255, 255, 0.97);
  opacity: 1;

}
a, a:hover{
  text-decoration: none !important;
}
.g-height{
  height: 500px;
}
.gallery-but{
   position: absolute;
    bottom: 0;
    width: 20%;
    height: 41px;
    left: 5%;
    background:#f17505;
    font-size: 20px;
    color: black;
    text-decoration: none;
    text-transform: lowercase;
}
.gallery-but a{
    position: absolute;
    width: 100%;
    text-align: center;
    left: 0;
    bottom: 10px;
  }
header.fixed{
  z-index: 1000 !important;
}
.gallery-but2{
  margin: 0 -15px;
}
a:hover{
  cursor: pointer !important;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover,  .navbar-default .navbar-nav>li.dropdown a:hover{
  color: rgb(0, 108, 186) !important;
}
.vissible{
   visibility: visible;
}

.menu-block .navbar-nav>li.dropdown:hover .dropdown-content,
.menu-block .navbar-nav>li.dropdown .dropdown-content.show{
  display: block;
  opacity: 1;
  z-index: 2;
}

.dropdown-content li a{
    text-decoration: none;
    padding: 3px 10px;
    color: black;
    white-space: nowrap;
    font-size: 20px;
    display: inline-block;

}
.img-news-events{
  height: 200px !important;
  object-fit: cover;
}
.block-news {
    margin: 0;
    min-height: 450px;
}

  .navbar {
    position: relative;
    min-height: inherit; 
}
  .partners ul li{
   list-style: none;
  padding: 0.1vw;
    vertical-align: middle;
    display: inline-block;
  }
  .footer .l-content {
    background-color: #262827;
    padding: 40px 40px;
}
.calendar-wrapper .btn-default{
  
    font-size: 13px;
    line-height: 17px;
    display: inline-block;
    height: 19px;
    padding: 0 20px 0 11px;
    margin: 0;
    box-sizing: border-box;
    border: 1px solid #fff;
    border-radius: 9px;
    cursor: pointer;
    background: transparent;
}
.calendar-wrapper .btn-default a{
  color: black;
  text-transform: lowercase;
      font-size: 11px;
  }
.calendar-wrapper h4{
  padding: 10px 10px 10px 20px;
    margin: 0;
    font-size: 20px;
    display: inline-block;
    font-weight: 100;
}
.dayblock{
  float: left;
    display: inline-block;
    position: relative;
    width: 25%;
    padding-top: 14.28571429%;
    box-sizing: border-box;
    background-color: #eee;
    border-right: 2px solid #fff;
    overflow: hidden;
    border-bottom: 2px solid #fff;
}
.dayblock:hover {
  background-color: #d2e8ff;
  }
.dayblock .date{
   font-size: 14px;
    position: absolute;
    right: 10px;
    bottom: 15px;
    z-index: 1;
}
.dayblock div{

}
.coteam img{
  height: 300px !important;
  object-fit: cover;
}
.eventBycolorspan{
  width: 100%;
    height: 15px;

    margin: 5px 0;
    display: block;
}
.dayblock .eventBycolor{
   
}
.dayblock a{
  display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    color: #000;
}
.footer .fa{
 
        color: white;
    padding: 4px 2px 1px 4px;
    width: 25px;
    height: 25px;
    font-size: 15px;
    border-radius: 50%;
    text-align: center;
    vertical-align: middle;
}
.footer .fa-instagram, header .fa-instagram, .icon-set .fa-instagram{
  background: #5b86a2;  
}
.footer .fa-facebook, header .fa-facebook, .icon-set .fa-facebook{
  background:#3d57a7;
}
.footer .fa-youtube, header .fa-youtube, .icon-set .fa-youtube{
  background:#c93331;
}
.footer .fa-vk, header .fa-vk, .icon-set .fa-vk{
  background:#4777a6;
}
.footer .fa-twitter, header .fa-twitter, .icon-set .fa-twitter{
  background:#5fa6d7;
}
.footer p, .footer h3{
  font-size: 11px !important;
    color: white;
}
.footer p{
  margin: 0;
}
.margin-0{
  margin: 0;
}
.footer h3{
  margin-top: 0;
  
}
  .btn-search{
    display: none;
  }
  .line-search{
    border:0;
    font-style: italic;
        background: transparent;
    font-size: 11px;
  }
  .line-search:hover, .line-search:focus{
    border-bottom:1px solid black;
  }
  .navbar {
    border-radius: 0px;
}
.border-left{
  padding-left: 15px;
    border-left: 1px solid white;
  }
  .carousel-indicators {
   position: absolute;
    top: 40%;
    right: 30px;
    left: inherit;
    z-index: 15;
    padding-left: 0;
    margin-left: inherit;
    text-align: center;
    list-style: none;
    width: initial;
}
.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {
    display: block;
    max-width: 100%;
    height: auto;
    width: 100%;
}
.img-media{
  width: 100%;
    height: 100%;
    object-fit: cover;
}
.img-m{
  width: 33.33%;
      overflow: hidden;
    float: left;
    height: 171px;
}
.galleries a:nth-child(1) .img-m{
      width: 37%;
    height: 100px;

}
.galleries a:nth-child(2) .img-m{
      width: 63%;
    height: 100px;

}
.galleries a:nth-child(3) .img-m{
  width: 33.33%;
  height: 100px;

}
.galleries a:nth-child(4) .img-m{
  width: 33.33%;
  height: 100px;
}
.galleries a:nth-child(5) .img-m{
  width: 33.33%;
  height: 100px;
}
.galleries a:nth-child(6) .img-m{
  width: 60.33%;
  height: 200px;
  float: left;
}
.galleries a:nth-child(7) .img-m{
  width: 39.67%;
  float: left;
  height: 100px;
}
.galleries a:nth-child(8) .img-m{
  width: 39.67%;
  float: left;
  height: 100px;
}
.galleries a:nth-child(9) .img-m{
  width: 33.33%;
  clear: both;
  height: 100px;
}
.galleries a:nth-child(10) .img-m{
  width: 33.33%;
  height: 100px;
}
.galleries a:nth-child(11) .img-m{
  width: 33.33%;
  height: 100px;
}
.galleries a:nth-child(12) {
  width: 33.33%;
  height: 100px;
}
.galleries .text-img-m div{
    text-align: center;
    width: 100%;
    top: 4px;
    position: relative;
}
.galleries a:nth-child(12) .img-m{
  
}
.media-g .greya.g1{
  height: 500px;
      width: 5%;
    float: left;
}
.text-img-m{
        background: #f17505;
    font-size: 20px;
    color: white;
    text-transform: lowercase;
    height: 41px !important;
    position: absolute;
    text-align: center;
    right: 0;
    bottom: 0;
}
.dayblock span.event-cal{
    position: relative;
    left: 0;
    bottom: 0;
    top: 10px;
    right: 0;
    font-size: 12px;
    line-height: 18px;
    padding: 5px;
        max-height: 40px;
    display: inline-block;
    overflow: hidden;
}
.block-news p, .block-news span{
  font-size: 18px !important;
}
.block-news h1{
  font-size: 30px !important;
}
.dayblock .events{
      position: relative;
          height: 95px;
              
              display: block;
}
.cintro, .afisha-item2 .cintro{
  text-align: justify;font-size:20px; width:90%;
}
.blg{
  border-right: 1px solid #eee;
  padding: 0;
}
.item-events{
  padding: 10px;
}
.minicalendar{
      width: 95%;
    margin: 40px auto 0 auto;
    border: 2px solid #025cb9;
}
.minicalendar .dayblock {
    float: left;
    display: inline-block;
    position: relative;
    width: 25%;
    padding-top: 14.28571429%;
    box-sizing: border-box;
    background-color: white;
    border-right: 1px solid #025cb9;
    overflow: hidden;
    border-bottom: 1px solid #025cb9;
}
.years{
      background: #025cb9;
    text-align: center;
    padding: 20px;
    color: white;
    border-bottom: 2px solid #025cb9;
}
.dayblock .date {
    font-size: 0.9vw;
color: #025cb9;
    }
.years span a{
    color: white !important;
    padding: 3px 15px;
    border: 1px solid white;
    border-radius: 20px;
}
.item-events .col-sm-4 img{
  max-height: 300px;
    object-fit: cover;
}
.btn-black, .calendar-wrapper .btn-black{
  border: 1px solid black; border-radius: 10px; padding: 0px 15px 0px 11px !important; box-shadow: none;
}
.dayblock .events:nth-child(1) {
    
    padding-top: 10px;
}
.dayblock span.event-color{
      position: relative;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    padding: 10px;
        width: 10px;
    height: 10px;
    display: inline-block;
    border-radius: 50%;
}
.orange {
    background: #f17505 !important;
    }
    .orange a{
    color: white !important;
    }
.news h4 {
    font-size: 1vw;
        margin: 0;
    padding: 0;
}
.news p {
       margin: 2px;
    font-size: 0.7vw !important;
}
.news .greya{
      position: absolute;
    bottom: 0;
    text-align: center;
    width: 20%;

}
.news  .greya a {
  color: black;
    font-size: 20px;
    text-align: left;
    line-height: 20px;
}
.img-news-block{
     height: 40.6vw;
    overflow: hidden;
}
.img-news-block .page img{
  height: 48.4vw;
    width: 100%;
    object-fit: cover;
    object-position: center;
}
.media-g .greya.g2{
 
      width: 95%;
      height: 500px;
    float: left;
}
.footer{
     /*margin-top: 20vh;*/
}
.greya-content{
      margin-top: 15px;
    text-align: center;
}
.greya-content a{
  text-decoration: none;
  }
.media-g .greya p{
         transform: rotate(-90deg);
    color: black;
    vertical-align: middle;
        text-transform: uppercase;
    width: 300px;
    text-align: center;
    position: absolute;
        left: -132px;
    font-size: 30px;
    bottom: 119px;
}
.media-over{
  max-height: 515px;
    overflow-y: scroll;
}
.carousel-indicators li {
    display: block;
    width: 10px;
    height: 10px;
    margin: 20px 0px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000 \9;
    background-color: white;
    border: 1px solid #fff;
    border-radius: 10px;
}
.nav>li>a {
    position: relative;
    display: block;
    padding: 1vw 1.01vw;
}
.greya{
  background: #e8e8e8;
    padding: 10px;
    
}
.greya-s{
  background: #e8e8e8;
    padding: 10px;
    height: 70px;
    overflow: hidden;
}
.height400{
  min-height: 500px;
}
.news h4.news-title{
  vertical-align: middle;
    color: white;
    top: 5%;
    position: absolute;
        font-size: 3vw;
    line-height: 6vw;
    font-family: 'Open Sans Condensed', sans-serif;
    width: 80%;
    margin: auto;
    text-align: left;
    left: 10%;
}
.content-news-over{
      position: absolute;
    width: 100%;
    height: 100%;
    display: block;
    background: linear-gradient(to top,rgba(255, 255, 255, 0.06),rgba(0, 0, 0, 0.42),rgb(11, 53, 80));
    vertical-align: middle;
    text-align: center;
}
.title-block{
      background: rgb(0, 108, 186);
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.46);
    z-index: 999;
}
.main-title{
  padding: 20px;
    margin: 0;
    font-family: 'Open Sans Condensed', sans-serif;
    color: #ffffff;
}
.greya a{
  color: white;
  text-decoration: underline;

  }
  
  .afisha .item .inner{
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(30, 150, 228, 0.73);
    color: white;
  }

  .afisha-item .inner{
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(30, 150, 228, 0.73);
    color: white;
  }
.afisha-item h4{
 font-size: 50px;
    padding-left: 10px;
    padding-top: 30px;
    position: relative;
    top: 0;
    font-family: 'Open Sans Condensed', sans-serif;
  }
  .afisha-item .item-right h4{
bottom: 5vw;
    position: absolute;
  }
  .afisha-item .item-right p{
bottom: 3vw;
    position: absolute;
  }
  .afisha-item p{
  margin-top: 10px;
    font-size: 2vw;
    padding-left: 10px;
    width: 89%;
    top: 0;
    font-family: 'Open Sans Condensed', sans-serif;
  }
  .afisha-item2 p{
  margin-top: 10px;
    font-size: 1.8vw;
    width: 52%;
    top: 0;
    font-family: 'Open Sans Condensed', sans-serif;
  }
  .afisha-item{
    background-size: cover;
  }

.calendar-wrapper a .fa{
  color: white !important;
}

 .open_article ul
  {
padding-left: 15px;
  }
 .open_article ul li
  {
list-style-type: disc;
    padding: 1px 0;
    font-size: 13px;
  }

  .afisha h4{
 font-size: 42px;
    padding-left: 10px;
    padding-top: 30px;
    position: relative;
    top: 0;
    font-family: 'Open Sans Condensed', sans-serif;
  }
  .afisha .item-right h4{
bottom: 5vw;
    position: absolute;
  }
  .afisha .item-right p{
bottom: 3vw;
    position: absolute;
  }
  .afisha p{
     margin-top: 30px;
    font-size: 1.3vw;
    padding-left: 10px;
    width: 92%;
    top: 0;
    font-family: 'Open Sans Condensed', sans-serif;
  }
  .afisha .item{
    background-size: cover;
  }
  ul.tabs{
         text-align: left;
    list-style: none;
    position: relative;
    margin: 0;
    padding: 0;
    line-height: inherit;
    color: black;
    
    }
    ul.tabs li {
    margin-bottom: 0;
    padding: 0;
    border: 0;
    background: white;
    display: inline-block;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
        margin: 0.5vw 0;
    height: 8.8vw;
}
    ul.tabs li.selected{
      background: #FFF;
    border-bottom-color: transparent;
    }
    ul.tabs li:hover {
      color: #333333;
      background: #FFFFFF;
    }
    div.page{
      text-align: center;
    }
    div.page li{
      text-align: left;
      list-style-type: none;
    }

    .tabs li:hover { cursor: pointer; }
.carousel-indicators .active {
    width: 10px;
    height: 10px;
    margin: 20px 0px;
    background-color: transparent;
}
.navbar-default {
    background-color: transparent;
    border-color: transparent;
}
.wrapperbread{
      width: 100%;
    padding: 0;
}
.news hr{
  margin: 0px !important;
}
.open_article {
    
    float: left;
}

.over600{
          max-height: 32vw;
    overflow-y: scroll;
}
.over32-news{
  max-height: 32vw;
    overflow-y: hidden;
}
.img-m img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.breadcrumb {
    padding: 8px 15px;
    margin-bottom: 20px;
    margin-top: 20px;
    list-style: none;
    background-color: transparent;
    border-radius: 0;
}
.breadcrumb li{
  display: inline-block;
      list-style: none;
}
.fade.in {
    opacity: 1;
    background: rgba(0, 0, 0, 0.73);
}

.breadcrumb li a{
  color: black;
}
.padding0{
  padding: 0 !important;
}

  .center-block{
    float: none;
  }
  
  .navbar-nav>li>a {
    font-size: 15px;
    padding: 0 10px;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: black;
    background-color: transparent;
    font-weight: bold;
}
header .social .fa {
   display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 12px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    /* background: black; */
    color: white;
    padding: 5px 2px 7px 5px;
    width: 25px;
    border-radius: 50%;
    text-align: center;
    vertical-align: middle;
}
.icon-set .fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    /*background: black;*/
    color: white;
        padding: 5px 0px 5px 6px;
    width: 25px;
    border-radius: 50%;
    text-align: center;
    vertical-align: middle;
}
.icon-set{
  padding: 20px;
}
.btn-white{
  background: transparent;
  border: 2px solid white;
  color: white;
}

.back{
  background: rgba(255,255,255,.2);
 
  position: fixed;
      bottom: -7px;
    right: 13%;
}
.back a{
   color: #494949 !important;
  }
.und{
  text-decoration: underline;
}
.carousel-caption {
   top: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
}
#header .header-row .navbar-wrapper.desctop-nav .navbar-default .navbar-nav>li>span{
    color: black;
    font-weight: 300;
    font-size: 20px;
    padding: 0 10px;
    cursor: default;
    line-height: 20px;
}
#header .header-row .navbar-wrapper.desctop-nav .navbar-default .navbar-nav>li.dropdown:hover>span{
        color: #4696DE;
}
#header .header-row .navbar-wrapper.desctop-nav .navbar-default .navbar-nav>li>a{
    color: black;
    font-weight: 300;
    font-size: 20px;
}
@media(max-width: 898px){
    #header .header-row .navbar-wrapper.desctop-nav .navbar-default .navbar-nav>li>a{
        font-size: 18px;
    }
}
@media(max-width: 776px){
    #header .header-row .navbar-wrapper.desctop-nav .navbar-default .navbar-nav>li>a{
        padding: 0 14px 0 0;
    }
}
  .pad20{
    padding: 20px 0px;
  }
  .mainbg{
    background: #ececec;
  }
  .img-responsive{
    width: 100%;
  }

  .carousel-control {
    background: none !important;
  }
  
  
  .slideanim {visibility:hidden;}
  .slide {
      animation-name: slide;
      -webkit-animation-name: slide;	
      animation-duration: 1s;	
      -webkit-animation-duration: 1s;
      visibility: visible;			
  }
  @keyframes slide {
    0% {
      opacity: 0;
      -webkit-transform: translateY(70%);
    } 
    100% {
      opacity: 1;
      -webkit-transform: translateY(0%);
    }	
  }
  @-webkit-keyframes slide {
    0% {
      opacity: 0;
      -webkit-transform: translateY(70%);
    } 
    100% {
      opacity: 1;
      -webkit-transform: translateY(0%);
    }
  }
  
/* shop */
.category{
    padding: 0 100px 50px;
    position: relative;
}
@media(max-width: 768px){
    .category{
        padding: 0 50px 50px;
    }
}
@media(max-width: 500px){
    .category{
        padding: 0 0px 50px;
    }
}
#header .cart{

}
#header .cart #msMiniCart .cart-img{
    margin-right: 5px;
}
#header .cart #msMiniCart .empty{
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #000;
}
#header .cart #msMiniCart.msMiniCart.full .empty{
    display: none;
}
#header .cart #msMiniCart.msMiniCart.full .empty .cart-count{

}
#header .cart #msMiniCart.msMiniCart.full .not_empty{
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #000;
}
#header .cart #msMiniCart.msMiniCart.full .not_empty .cart-count.ms2_total_count{

}
.category .title{
    font-style: normal;
    font-weight: bold;
    font-size: 34px !important;
    line-height: 46px;
    text-align: center;
    color: #000000;
    margin: 60px 0 30px 0;
}
.category .number-of-products{
    font-style: normal;
    font-weight: 300;
    font-size: 30px !important;
    line-height: 41px;
    text-align: center;
    color: #000000;
    margin: 0px 0 28px 0;
}
.category .ms2_product{
    margin-bottom: 40px;
}
.category .ms2_product .product-image .mw-100{
    max-width: 100%;
}
.category .ms2_product .product-title{
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 30px;
    text-align: center;
    color: #000000;
    margin: 30px 0 10px 0;
    display: block;
}
.category .ms2_product .product-description{
    font-style: normal;
    font-weight: 300;
    font-size: 18px !important;
    line-height: 25px;
    text-align: center;
    color: #969696;
    margin: 0px 0 15px 0;
}
.category .ms2_product .order-btn{
    border: 2px solid #4696DE;
    background: transparent;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    text-transform: uppercase;
    color: #4696DE;
    padding: 11px 20px;
    box-sizing: border-box;
    border-radius: 0;
}
.category .ms2_product .order-btn img{
    margin-right: 8px;
}
@media(max-width: 1024px){
    .category .ms2_product .order-btn span{
        display: none;
    }
    .category .ms2_product .order-btn img{
        margin: 0;
    }
}
.category .ms2_product .item-price-order-btn{
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
.category .ms2_product .item-price-order-btn>.price{
    display: flex;
    flex-wrap: wrap;
    margin-top: 5px;
}
.category .ms2_product .item-price-order-btn .price span{
    font-style: normal;
    font-weight: bold;
    font-size: 28px !important;
    line-height: 38px;
    color: #000000;
}
@media(max-width: 1680px){
    .category .ms2_product .item-price-order-btn .price span{
        font-size: 24px !important;
    }
}

.category .ms2_product .item-price-order-btn .price span.old_price{
    font-weight: 300;
    text-decoration-line: line-through;
    color: #969696;
    margin-right: 10px;
}
.category .list-of-categories{
    display: flex;
    align-items: center;
    margin-bottom: 40px;
    flex-wrap: wrap;
}
.category .list-of-categories a{
    font-weight: 300;
    font-size: 20px;
    line-height: 27px;
    color: #000000;
    margin-right: 30px;
}
.category .list-of-categories a.active, .category .list-of-categories a:hover{
    color: #4696DE;
}


.product{
    padding: 60px 100px 80px 100px;
    position: relative;
}
@media(max-width: 1024px){
    .product{
        padding: 70px 50px 80px;
    }
}
@media(max-width: 768px){
    .product{
        padding: 70px 10px 80px;
    }
}
.product #msProduct{
    margin-bottom: 100px;
}
.product .prooduct-title{
    margin-top: 90px;
    margin-bottom: 30px;
    font-style: normal;
    font-weight: bold;
    font-size: 34px;
    line-height: 46px;
    color: #000000;
}
.product form .text-center label, .product form .text-center span, .product form .text-center .content{
    font-style: normal;
    font-weight: 300;
    font-size: 20px !important;
    line-height: 24px;
    color: #4A4A4A;
}
.product .number-of-items{
    position: relative;
    max-width: 50px;
    display: inline-block;
    padding: 40px 0;
}
.product .number-of-items input{
    width: 50px;
    height: 50px;
    border: 1px solid #000000;
    box-sizing: border-box;
    padding: 13px;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    color: #000000;
    text-align: center;
    outline: none;
}
.product .number-of-items .jq-number__spin{
    width: 12px;
    position: absolute;
    top: calc(50% - 20px);
    cursor: pointer;
    z-index: 9;
    padding: 20px;
    height: 12px;
}
.product .number-of-items .jq-number__spin.minus{
    background: url(/img/icon-minus.svg) no-repeat center;
    left: -42px;
}
.product .number-of-items .jq-number__spin.plus{
    background: url(/img/icon-plus.svg) no-repeat center;
    right: -42px;
}
.product #msProduct form .price span{
    font-style: normal;
    font-weight: bold;
    font-size: 28px !important;
    line-height: 38px;
    color: #000000;
}
.product #msProduct form .price span span.old_price{
    font-weight: 300;
    text-decoration-line: line-through;
    color: #969696;
    margin-right: 10px;
}
.product #msProduct form .item-add{
    width: 100%;
    max-width: 599px;
    background: #4696DE;
    border: 2px solid #4696DE;
    box-sizing: border-box;
    margin-top: 40px;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    color: #FFFFFF;
    text-transform: uppercase;
    border-radius: 0;
}
.product #msProduct form .item-add img{
    margin-right: 8px;
}
.product #msProduct #msGallery .fotorama__nav__shaft{
    margin: 20px 0 0 0;
}
.back-to-category{
    position: absolute;
    top: 60px;
    left: 40px;
    z-index: 99;
}
@media(max-width: 1024px){
    .back-to-category{
        top: 10px;
    }
}

.cart-page{
    min-height: 47vh;
}
.cart-page .number-of-items{
    padding: 0;
    margin-left: 20px;
}
.cart-page .d-flex{
    display: flex;
    align-items: center;
}
.cart-page .image{
    max-width: 100px;
    margin-right: 10px;
}
.cart-page .image img{
    max-width: 100%;
}
.cart-page .total_cost{
    font-weight: bold;
    font-size: 28px;
}
.btn{
    border-radius: 0;
}



.carousel-caption .cont{
    position: absolute;
    bottom: 50px;
    width: 100%;
}
.carousel-caption .cont .but{
   border: 2px solid white;
    background: #ffffffe8;
    border-radius: 10px;
    text-shadow: none;
    padding: 5px 15px;
    margin: 0 10px;
    font-weight: bold;
    
}